from the chkuser website:
"External database libraries used by vpopmail are automatically integrated."


does this mean that i have to reinstall qmail-smtpd+chkuser after a
vpopmail upgrade?

Yes, recompile and reinstall (as far as I know vpopmail library is only static).
But from my experience i saw that not every upgrade in vpopmail requires that you recompile chkuser. Maybe what changed in vpopmail doesn't change the way chkuser accesses vpopmail's user database backend.

When you will always have to recompile chkuser is if you, for example, change the vpopmail backend, like from cdb file to a MySQL database.

I dare to say that you wouldn't have to recompile chkuser *every* time you upgrade vpopmail. Does someone disagree?

bruno.

Reply via email to